LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Superkaramba 0.35 (https://www.linuxquestions.org/questions/linux-software-2/superkaramba-0-35-a-258507/)

Darkstar 11-23-2004 04:32 PM

Superkaramba 0.35
 
Does anyone know if superkaramba 0.35 HAS to have KDE 3.3 in order to run properly?

Thanks!

fizgig10 11-23-2004 07:38 PM

I wasn't able to compile .35 until I upgraded KDE to 3.3.

p0z3r 11-24-2004 01:19 PM

I use a KDE 3.1 machine and had no problems. What distro/kde version/errors did you have or were getting?

Darkstar 11-25-2004 05:57 PM

I have it installed on my box, which had KDE 3.3. There are some guys with 3.2 on it and having problems. The distro is SimplyMEPIS.

Thanks

p0z3r 11-26-2004 09:58 PM

Quote:

Originally posted by Darkstar
I have it installed on my box, which had KDE 3.3. There are some guys with 3.2 on it and having problems. The distro is SimplyMEPIS.

Thanks

First of all, did you fix your problem?
Secondly, where are the other persons posting problems? I haven't seen them posted here or on our forums for superkaramba. Can you direct them there so we can help them?
-Ryan

superkaramba forums:
https://sourceforge.net/forum/forum.php?forum_id=67470


All times are GMT -5. The time now is 10:40 PM.